/*||Language and Fonts
----------------------*/

@import url('https://fonts.googleapis.com/css?family=Amiri|EB+Garamond:500,500i,800,800i|Rasa|Vesper+Libre&subset=arabic,devanagari,gujarati');

:lang(Gujr){ 
  font-family: "Rasa",serif;
}

:lang(ar){ 
  font-family: "Amiri",serif;
}

:lang(Deva){ 
  font-family: "Vesper Libre",serif;
}
  
/*||Basic Style
--------------------*/

html{
  background-image: url("bg3.jpg");
  background-color: #A6A08F;
  background-attachment: fixed;
}

body{
  background-color: white;
  color: black;
  font-family: "EB Garamond","Times",serif;
  font-size:14px;
  font-weight:medium;
  line-height:150%;
  width:auto;
  padding:0 25px 25px 25px;
  margin-left:10px;
  margin-right:10px;
  text-align: justify;
  border-style: solid;
  border-width: 3px;
  border-color: #cc003d;
  float: none;
}

nav{
  margin:0;
  padding:0 0 10px 0;
}

/*||Headers
-----------*/

header{
  padding-top:10px;
  border-width: 0 0 3px 0;
  border-style: solid;
  border-color: #cc003d;
  text-align: center;
}

h1{font-size:28px;
  font-weight:normal;
  text-align:center;
  line-height:40px;
}

h2{font-size:22px;
  font-weight:normal;
  font-style:italic;
  text-align:left;
}

/*||Lists
---------*/

ul{
  list-style-type: none;
  padding-left: 1.2em;
  text-indent: -1.2em;
  text-align:left;
}

li:before{
    content: "▸";
    display: block;
    float: left;
    width: 1.2em;
}

/*||Links
---------*/

a:link, a:active{
  color: #cc003d;
  text-decoration: none;
}

a:visited{
  color: #cc003d;
  text-decoration:none
}

a:hover{
  color: #3c6c72;
  text-decoration:underline
}

/*||Images
----------*/

img{
  max-width:100%;
  }

figcaption{
  padding:1em 0 0 0;
  color:#3c6c72;
  text-align:center;
  }

.center{
  display: block;
  margin-left: auto;
  margin-right: auto;
  }

.port{
  max-width:70%;
  }

/*||Collapsibles
----------------*/

.collapsible {
  background-color: transparent;
  cursor: pointer;
  color: #cc003d;
  margin-top:8px;
  margin-left:8px;
  padding: 10px;
  width: 100%;
  border-width: 0 0 3px 0;
  border-style: solid;
  border-color: #cc003d;
  text-align: center;
  text-indent:10px;
  font-size: 28px;
  font-family: "EB Garamond",serif;
}

.sub.collapsible{
  font-size:22px;
  font-style:italic;
}

.collapsible:hover {
  color: #3c6c72;
}

.content {
  padding: 0 10px;
  display: none;
  overflow: hidden;
}

.categ{
  text-align:left;
}

.collapsible:after {
  content: "▸";
  font-style:normal;
  float: right;
  margin-left: 5px;
  margin-top:4px;
}

.active:after {
  content:"▾";
}
  
@media screen and (min-width: 1000px){
  body{
    width:500px;
    padding:0 35px 35px 35px;
    margin:auto;
    margin-top: 15px;
    margin-bottom:15px;
  }
  .ml{
  columns:2
  }
  
}